h1 {
	font-size: 20px;
	font-weight: 100;
	margin-bottom: 20px;
	color: #8f6d93;
}

#main-image {
	display: block;
	position: relative;
	top: 0px;
	width: 100%;
	max-height: 520px;
	overflow: hidden;
	background: #ffffff;
}

#main-image .image {
	display: inline-block;
	position: relative;
    width: 70%;
	height: 100%;
	max-width: 1000px;
	vertical-align: middle;
	text-align: center;
}

#main-image .image img {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
	vertical-align: middle;
}

#main-image .image .fb-like {
	position: absolute;
	top: 20px;
	left: 20px;
}

#variants, #photos, #nextproducts, #tocart {
	display: block;
	position: relative;
	padding: 10px 20px 10px 20px;
	margin-top: 10px;
	margin-bottom: 40px;
}

#wrapper-description {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 30%;
	height: 100%;
	padding: 20px;
	font-size: 14px;
	font-weight: 400;
	text-align: justify;
	background-color: rgba(40, 40, 40, 0.6);
	overflow-y: auto;
	box-sizing: border-box;
}

.description {
	position: relative;
	margin-bottom: 20px;
	color: #ffffff;
}

#content h2 {
	margin-top: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}

.code {
	position: relative;
	margin-bottom: 20px;
	color: #ffffff;
}

.tags {
	position: relative;
	margin-bottom: 20px;
	color: #ffffff;
}

.tag {
	position: relative;
	color: inherit;
}

#variants .title, #photos .title, #nextproducts .title, #tocart .title {
	position: relative;
	font-size: 18px;
	font-weight: 700;
	text-align: justify;
	color: #404040;
	margin-bottom: 10px;
}

#variants .tile {
	display: table;
	position: relative;
	width: 100%;
	margin-bottom: 5px;
	margin-left: -10px;
	margin-right: -10px;
	padding: 5px 10px 5px 10px;
	border: 1px solid transparent;
	border-radius: 3px;
	background: rgba(0, 0, 0, .1);
	cursor: pointer;
}

#variants .tile .tilerow {
	display: table-row;
	padding-bottom: 10px;
}

#variants .tile .tilecell {
	display: table-cell;
	position: relative;
	vertical-align: middle;
	font-size: 12px;
	font-weight: 400;
	
}

#variants .tile .shippingday {
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
}

#variants .tile .image {
	display: table-cell;
	position: relative;
	width: 200px;
	padding-right: 30px;
	padding-top: 10px;
	vertical-align: middle;
	cursor: pointer;
}

#variants .tile .image img {
	display: block;
	width: auto;
	height: auto;
	max-width: 200px;
	max-height: 160px;
	border-radius: 3px;
	background: #ffffff;
}

#variants .tile .name {
	font-size: 16px;
	line-height: 14px;
	font-weight: 400;
	text-align: left;
	color: #404040;	
}

#variants .tile .pricelist {
	display: table-cell;
	position: relative;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	text-align: left;
	color: #404040;	
	vertical-align: middle;
	white-space: nowrap;
}

#variants .tile .pricelist table {
	padding: 0px;
}

#variants .tile .pricelist .oldprice {
	text-decoration: line-through;
}
#variants .tile .pricelist .newprice {
	color: #f03030;
}

#variants .tile .quantity {
	display: table-cell;
	position: relative;
	vertical-align: middle;
	text-align: right;
}

#variants .tile .quantity input {
	width: 4em;
	padding: 2px 5px 2px 5px;
	font-size: 18px;
	font-weight: 100;
	text-align: right;
	border-radius: 3px;
	border: 1px solid #a0a0a0;
//	vertical-align: middle;
}

#variants .tile .quantity {
	padding-left: 0.5em;
	vertical-align: middle;
	color: #404040;
}

#variants .tile .packages-new {
	font-size: 12px;
	font-weight: 400;
	white-space: nowrap;
	text-align: center;
}

#variants .tile .packages-new div {
	display: inline-block;
}

#variants .tile .packages-new input {
	display: inline-block;
	width: 3em;
	padding: 2px 5px 2px 5px;
	font-size: 16px;
	font-weight: inherit;
	height: 30px;
	text-align: right;
	border-radius: 3px;
	border: 1px solid #a0a0a0;
	vertical-align: middle;
}

#variants .tile .packages-new select {
	display: inline-block;
	height: 36px;
	padding: 2px 5px 2px 5px;
	font-size: 16px;
	font-weight: inherit;
	text-align: right;
	vertical-align: middle;
	border-radius: 3px;
	border: 1px solid #a0a0a0;
}

#variants .tile .quantity-new {
	vertical-align: middle;
	font-size: 18px;
	font-weight: 600;
	color: #404040;
}

#variants .tile .packages {
	display: table-cell;
	position: relative;
	vertical-align: middle;
	text-align: right;
}

#variants .tile .packages {
	padding-left: 0.5em;
	vertical-align: middle;
	color: #404040;
}

#variants .tile .packages select {
	padding: 2px 5px 2px 5px;
	font-size: 18px;
	font-weight: 100;
	text-align: right;
//	vertical-align: middle;
	border-radius: 3px;
	border: 1px solid #a0a0a0;
}

#variants .tile .soldout {
	display: table-cell;
	position: relative;
	vertical-align: middle;
	font-weight: 400;
	text-align: right;
	color: #ff0000;
}

#variants .tile .stocks {
	width: auto;
	padding-left: 0px;
	vertical-align: middle;
	text-align: right;
}

#variants .tile .buttons {
	display: table-cell;
	position: relative;
	width: 100px;
	padding-right: 20px;
	vertical-align: middle;
	text-align: right;
	font-size: 12px;
	color: #9f7da3;		
}

#variants .tile .buttons a {
	display: block;
	height: 100%;
	width: 80px;
}

#variants .tile .cartitems {
	color: #9f7da3;	
	white-space: nowrap;	
	font-size: 12px;
	font-weight: 600;
	vertical-align: middle;
}

#variants .tile .cartitemsicon {
	display: none;
	vertical-align: middle;
}

#variants .tile .variantstatus img {
	margin-left: 10px;
	vertical-align: middle;
}

#variants .tile .instore {
	font-size: 12px;
	font-weight: 100;
	text-align: center;
	white-space: nowrap;
	display: block;
	color: #000000;
	white-space: nowrap;	
}

#variants .tile .stocks .place {
	text-align: center;
	padding: 5px 0px 5px 0px;
}

#variants .tile .stocks .instoreicon {
	display: none;
}

#variants .tile .instorestatus {
	display: block;
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: inherit;
	font-weight: 400;
	color: #206020;
}

#variants .tile .buttons .button {
	height: 48px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#variants .tile:hover {
	background: #ffffff;
	border: 1px solid #a0a0a0;
	border-radius: 3px;
	cursor: default;
}

#variants .tile:hover .name {
	font-weight: 600;
}

#variants .tile:hover .buttons .button {
	height: 64px;
}

#variants .tile .buttons .button:hover {
	background: #ffffff;
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: pointer;
}

#photos img {
	display: block;
	max-height: 100px;
	cursor: pointer;
}

#photos .image {
	display: inline-block;
	vertical-align: middle;
}

#nextproducts, #tocart {
	width: 60%;
	margin: 0 auto;
	margin-bottom: 30px;
	padding-bottom: 20px;
	border: 1px solid #c0c0c0;
	border-radius: 3px;
	background: rgba(255, 255, 255, .5);
	text-align: center;
}

#nextproducts .title, #tocart .title {
	text-align: center;
	color: #9f7da3;
}

#nextproducts p, #tocart p {
	display: block;
	position: relative;
	margin-bottom: 20px;
}

#nextproducts a, #tocart a {
	position: relative;
	padding: 6px 10px 6px 10px;
	border: 1px solid #a0a0a0;
	border-radius: 3px;
	background: #66bb33;
	color: #ffffff;
	cursor: pointer;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#nextproducts a:hover, #tocart a:hover {
	background: #ffffff;
	color: #66bb33;
}

#adminbuttons {
	display: block;
	position: relative;
	margin-bottom: 20px;
	list-style-type: none;
	text-align: right;
}

#adminbuttons li {
	display: inline-block;
	padding: 5px 10px 5px 10px;
	font-size: 18px;
	font-weight: 400;
	background: #669933;
	border: 1px solid #d0d0d0;
	border-radius: 3px;
	color: #ffffff;
	box-sizing: border-box;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;	
	cursor: pointer;	
}

#adminbuttons li:hover {
	background: #66bb33;
}

#adminbuttons li a {
	display: block;
	padding: 2px 10px 2px 10px ;
	color: #ffffff;
}

@media all and (max-width: 480px) {	
	#main-image {
		height: auto;
	}
	
	#main-image .image {
		width: 100%;
	}

	#wrapper-description {
		position: relative;
		width: auto;
	}
	
	#variants .tile { display: block; }
	
	#variants .tile .tilerow {
		display: block;
	}

	#variants .tile .tilecell {
		display: block;
		text-align: center !important;
		margin: 0 auto !important;
		padding-bottom: 10px !important;
	}	

	.tilecell.hide480 {
		display: none !important;
	}

	#variants .tile .image {
		display: block;
		margin: 0 auto !important;
		padding-right: 0px;
	}

	#variants .tile .name {
		font-weight: 600;
	}
	
	#variants .tile .pricelist table {
		margin: 0 auto !important;
	}
	
	#variants .tile .stocks {
		padding-left: 0px;
	}

	#variants .tile .buttons {
		width: 100%;
		padding-right: 0px;
	}

	#variants .tile .stocks {
		display: none !important;
	}
}